# Generated by Django 3.2.2 on 2021-05-17 14:29

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0023_alter_elections2021homepage_elections_date"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021programpage",
            name="head_title",
            field=models.CharField(
                blank=True,
                max_length=255,
                null=True,
                verbose_name="nadpis do hlavičky stránky",
            ),
        ),
    ]
